Debian Bug report logs - #215097
ITA: libsdl-sge -- set of graphic functions that use SDL

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Danjou <acid@debian.org>

Date: Fri, 10 Oct 2003 11:48:01 UTC

Severity: normal

Fixed in version libsdl-sge/020904-3

Done: Sam Hocevar (Debian packages) <sam+deb@zoy.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#215097; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Julien Danjou <acid@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Danjou <acid@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libsdl-sge -- set of graphic functions that use SDL
Date: Fri, 10 Oct 2003 13:33:11 +0200
Package: wnpp
Severity: normal

I intend to orphan the libsdl-sge package.
The package description is:
 SDL is a low level API and if you don't want to spend time writing
 your own graphic functions (put pixel, line, circle...) you could use
 SGE instead.
 .
 This package contains the libsdl-sge runtime library.


This package seems to be only needed by libsdl-ruby


-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux abydos 2.4.21 #1 SMP Sun Aug 10 18:23:02 CEST 2003 i686
Locale: LANG=fr_FR, LC_CTYPE=fr_FR




Changed Bug title. Request was from Sam Hocevar <sam@zoy.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Sam Hocevar (Debian packages) <sam+deb@zoy.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Julien Danjou <acid@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 215097-close@bugs.debian.org (full text, mbox):

From: Sam Hocevar (Debian packages) <sam+deb@zoy.org>
To: 215097-close@bugs.debian.org
Subject: Bug#215097: fixed in libsdl-sge 020904-3
Date: Tue, 21 Oct 2003 10:02:40 -0400
Source: libsdl-sge
Source-Version: 020904-3

We believe that the bug you reported is fixed in the latest version of
libsdl-sge, which is due to be installed in the Debian FTP archive:

libsdl-sge-dev_020904-3_i386.deb
  to pool/main/libs/libsdl-sge/libsdl-sge-dev_020904-3_i386.deb
libsdl-sge_020904-3.diff.gz
  to pool/main/libs/libsdl-sge/libsdl-sge_020904-3.diff.gz
libsdl-sge_020904-3.dsc
  to pool/main/libs/libsdl-sge/libsdl-sge_020904-3.dsc
libsdl-sge_020904-3_i386.deb
  to pool/main/libs/libsdl-sge/libsdl-sge_020904-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 215097@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sam Hocevar (Debian packages) <sam+deb@zoy.org> (supplier of updated libsdl-sge package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  1 Jun 2003 13:46:28 +0200
Source: libsdl-sge
Binary: libsdl-sge-dev libsdl-sge
Architecture: source i386
Version: 020904-3
Distribution: unstable
Urgency: low
Maintainer: Sam Hocevar (Debian packages) <sam+deb@zoy.org>
Changed-By: Sam Hocevar (Debian packages) <sam+deb@zoy.org>
Description: 
 libsdl-sge - extension of graphic functions for the SDL multimedia library
 libsdl-sge-dev - development files for libsdl-sge
Closes: 215097
Changes: 
 libsdl-sge (020904-3) unstable; urgency=low
 .
   * New maintainer (Closes: #215097).
   * debian/rules:
     + Use debian/compat instead of DH_COMPAT.
     + Install examples and documentation with the -dev package.
     + Don't build the static library with -fPIC.
     + Fixed DEB_BUILD_OPTIONS handling.
   * debian/control:
     + Enhanced long descriptions.
Files: 
 e1462338ed6a58d9c71edae2779d0e84 662 - optional libsdl-sge_020904-3.dsc
 afe1c71dcc5119ca20051a7687d97567 3329 - optional libsdl-sge_020904-3.diff.gz
 884f07e0a45eab6be491322f9e92d34d 61530 libs optional libsdl-sge_020904-3_i386.deb
 256b111a3f4a07dbb633680701dae637 233662 libdevel optional libsdl-sge-dev_020904-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/lTpMfPP1rylJn2ERArP0AJ4wgJ/zK+bt99f9+OxEZg9sOInZTQCeMx/M
1PxwAu6bf9Zeek0O/mvN5to=
=8c/C
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:43:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.